pim_connector:
  steps:
    file_reader:
      invalid_item_columns_count: 'Se esperan tener %totalColumnsCount% columnas, actualmente hay %itemColumnsCount% en %filePath%:%lineno%'
job_execution.summary:
  read: leer
  write: escrito
  skip: omitido
  create: creado
  process: procesadas
  update_products: productos actualizados
  process_products: productos procesados
  skip_products: productos omitidos
  displayed: primeras advertencias mostradas
  charset_validator:
    title: 'Codificación del archivo:'
    skipped: omitido, extensión en la lista blanca
  product_skipped_no_diff: producto omitido (ninguna diferencia)
  product_skipped_no_associations: Productos omitidos (asociaciones no detectadas)
  product_model_skipped_no_diff: modelo del producto omitido (no hay diferencias)
  item_position: líneas leídas
  skipped_in_root_product_model: modelo del producto con padres omitido
  skipped_in_sub_product_model: modelo del productos sin padres omitido
